Name:		makepasswd
Version:	0.5.1
Release:	%mkrel 7
Summary:	Random password and cypher generator
License:	GPLv3+
Group:		Security
Url:		http://freecode.com/projects/makepasswd

Source0:	http://www.defora.org/os/download/download/3670/%{name}-%{version}.tar.gz

BuildRequires:	glibc-devel

%description
Makepasswd generates (pseudo-)random passwords of a desired length. It is able
to generate its crypted equivalent.
Inspired from Rob Levin's perl script of the same name (which has no homepage,
but can be found for Debian).

%prep
%setup -q

%build
%make

%install
%makeinstall_std PREFIX=%{_prefix}

%files
%{_bindir}/%{name}



%changelog
* Sat Jan 14 2017 neoclust <neoclust> 0.5.1-7.mga6
+ Revision: 1081748
- Rebuild because of missing package

* Tue Feb 02 2016 umeabot <umeabot> 0.5.1-6.mga6
+ Revision: 931105
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.5.1-5.mga5
+ Revision: 742759
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.5.1-4.mga5
+ Revision: 682140
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.5.1-3.mga4
+ Revision: 507714
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.5.1-2.mga3
+ Revision: 359333
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Oct 28 2012 malo <malo> 0.5.1-1.mga3
+ Revision: 310906
- update to 0.5.1
- update RPM group

* Fri Mar 02 2012 obgr_seneca <obgr_seneca> 0.5.0-1.mga2
+ Revision: 216787
- imported package makepasswd


* Wed Feb 01 2012 Oliver Burger <obgr_seneca@mageia.org> 0.5.0-1.mga2
- initial package for Mageia
